.press-page .hero { background-image: url("/img/presspage/hero.jpg"); }
.press-page .request-images-form-section .title { margin-bottom: 5px; }
.press-page.press-releases-page .hero { background-image: none; }
.press-page.press-releases-page .article-list li { margin-bottom: 15px; }
.press-page.press-releases-page .article-list .year h2 { margin: 20px 0 5px; }
.press-page.press-releases-page .article-list .content, .press-page.press-releases-page .article-list .date { font-size: 1.4em; }
.press-page.press-releases-page .article-list .date { color: #A1A1A1; margin-bottom: 5px; }
.press-page.press-releases-page .article-list .content { display: block; }
@media (min-width: 768px) { .press-page.press-releases-page .article-list li { clear: both; overflow: hidden; }
  .press-page.press-releases-page .article-list .date { float: left; width: 11%; margin: 0; }
  .press-page.press-releases-page .article-list .date + .content { float: right; width: 89%; } }
.press-page.patron-overview .hero { background-image: none; }
.press-page.press-detail-page .detail-hero { margin-bottom: 40px; }
.press-page.press-detail-page .detail-hero .title { margin-bottom: 5px; }
.press-page.press-detail-page .detail-hero .date { margin-bottom: 5px; }
.press-page.press-detail-page .detail-hero .summary { margin-bottom: 0; }
.press-page.press-detail-page .detail-content { font-size: 1.4em; }
.press-page.press-detail-page .detail-content p { font-size: 1em; }
.press-page.press-detail-page .detail-content ul { margin-left: 40px; }
.press-page.press-detail-page .detail-content li { list-style-type: inherit; }
